/* Updated 2026/03/11.T */
/*-------------------------------------------
Override
-------------------------------------------*/
/* header */
.page-siteTop #header-content {
  transform: translateY(-100%);
  opacity: 0;
}
.page-siteTop #header-content.-hide {
  transform: translateY(-100%);
  opacity: 0;
}
.page-siteTop #header-content.-show {
  transform: translateY(0);
  opacity: 1;
}

/* main */

/* Brand Figure */

/*-------------------------------------------
TopPage Modules
-------------------------------------------*/
/* layout
-------------------------------------------*/
.top-section01 {
  overflow-x: hidden;
}

/* typograpy
-------------------------------------------*/
.top-titleHeading01 {
  position: relative;
}
.top-titleHeading01 > .body {
  display: flex;
  z-index: 1;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  flex-direction: column;
  margin: 0 auto;
  color: var(--color-white01);
}
.top-titleHeading01 > .body > .text {
  font-size: 1.6rem;
  line-height: 1.3;
  font-family: var(--fontfamily-oliveNature);
  text-transform: uppercase;
}
.top-titleHeading01 > .body > .text > .num {
  display: inline-block;
  position: relative;
  margin: 0 0.5em 0 0;
  padding: 0 0.6em 0 0;
}
.top-titleHeading01 > .body > .text > .num::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 1em;
  background-color: var(--color-white01);
  content: "";
}
.top-titleHeading01 > .body > .title {
  margin-top: 4px;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.top-titleHeading01 > .img {
  overflow: hidden;
  transition: border-radius 0.15s ease-out, padding 0.15s ease-out;
}
.top-titleHeading01 > .img.-graph01, .top-titleHeading01 > .img.-graph02 {
  position: relative;
}
.top-titleHeading01 > .img.-graph01::after, .top-titleHeading01 > .img.-graph02::after {
  position: absolute;
  background: no-repeat center/contain;
  content: "";
}
.top-titleHeading01 > .img.-graph01::after {
  left: calc(50% - 149px);
  width: 298px;
  height: 300px;
  background-image: url(/imgs/index_bg_management_02.svg);
}
.top-titleHeading01 > .img.-graph02::after {
  width: 250px;
  height: 204px;
  background-image: url(/imgs/index_bg_consulting_02.svg);
}
.top-titleHeading01 > .img > picture > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.top-titleHeading02 {
  font-family: var(--fontfamily-oliveNature);
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

/* list
-------------------------------------------*/
.top-listBorder01 {
  border-top: 1px solid var(--color-gray02);
}
.top-listBorder01 > .item {
  border-bottom: 1px solid var(--color-gray02);
}
.top-listBorder01 > .item > .list {
  display: flex;
  align-self: start;
}
.top-listBorder01 > .item > .list > .title {
  font-size: 1.6rem;
  font-family: var(--fontfamily-oliveNature);
}
.top-listBorder01 > .item > .list > .detail {
  font-size: 1.6rem;
}

/* Card
-------------------------------------------*/
.top-CardTile01 {
  display: flex;
  z-index: 0;
  position: relative;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 250px;
}
.top-CardTile01::before {
  z-index: -1;
  position: absolute;
  width: 250px;
  height: 250px;
  border-radius: 50%;
  background-color: var(--color-white01);
  content: "";
}
.top-CardTile01 > .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 90px;
  margin-top: 8px;
  font-size: 1.6rem;
  text-align: center;
}
.top-CardTile01 > .text > em {
  font-weight: 700;
  line-height: 1.5;
}

.top-CardTile02 > .img {
  width: 100%;
  height: 150px;
}
.top-CardTile02 > .img > picture > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 8px;
}
.top-CardTile02 > .list > .title {
  color: #000;
  color: var(--color-gray01);
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
}
.top-CardTile02 > .list > .title > em {
  font-weight: 700;
}
.top-CardTile02 > .list > .detail {
  line-height: 1.8;
}

/*-------------------------------------------
TopPage Components
-------------------------------------------*/
/* KV
-------------------------------------------*/
.top-kv01 {
  position: relative;
  width: 100%;
  height: 100dvh;
  overflow: hidden;
  background: linear-gradient(123.43deg, #f0f3f4 0.47%, #e2e8e9 35.3%);
}
.top-kv01 > .inner > .body {
  display: flex;
  z-index: 2;
  position: relative;
}
.top-kv01 > .inner > .body > .text {
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.1em;
}
.top-kv01 > .inner > .body > .text > span {
  display: inline-block;
}
.top-kv01 > .inner > .bg {
  position: absolute;
  width: 100%;
  background-color: var(--color-offWhite01);
  --bg-size: 1024;
  height: calc(var(--bg-size) * 2px);
}
.top-kv01 > .inner > .bg::before {
  position: absolute;
  top: 0;
  left: calc(var(--bg-size) * -2px);
  width: calc(var(--bg-size) * 2px);
  height: calc(var(--bg-size) * 2px);
  transform: skewX(-45deg);
  transform-origin: left bottom;
  background-color: var(--color-offWhite01);
  content: "";
}

.top-imgListWrap01 {
  display: flex;
  position: absolute;
  top: 0;
  left: -16px;
}

.top-imgList01 {
  display: flex;
  flex-direction: column;
}
.top-imgList01 > .item {
  position: relative;
}
.top-imgList01 > .item > picture {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 24px;
}
.top-imgList01 > .item > picture > img {
  border-radius: 24px;
}

.top-kvScrollDown01 {
  display: flex;
  z-index: 1;
  position: absolute;
  right: 0;
  left: 0;
  flex-direction: column;
  align-items: center;
  width: 100px;
  margin: auto;
}
.top-kvScrollDown01 > .text {
  color: var(--color-gray01);
  font-size: 1.2rem;
  font-family: var(--fontfamily-oliveNature);
  text-transform: uppercase;
}
.top-kvScrollDown01 > .arrow {
  position: relative;
  margin-top: 12px;
}
.top-kvScrollDown01 > .arrow::before, .top-kvScrollDown01 > .arrow::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: var(--color-offWhite01);
  content: "";
}
.top-kvScrollDown01.-show > .arrow::before {
  transform-origin: bottom center;
  animation: animation-arrowMaskDown 3s infinite ease-in-out;
}
.top-kvScrollDown01.-show > .arrow::after {
  transform-origin: top center;
  animation: animation-arrowMaskUp 3s infinite ease-in-out;
}

@keyframes animation-arrowMaskDown {
  0% {
    transform: scaleY(1);
  }
  15% {
    transform: scaleY(0);
  }
  55% {
    transform: scaleY(0);
  }
  100% {
    transform: scaleY(0);
  }
}
@keyframes animation-arrowMaskUp {
  0% {
    transform: scaleY(0);
  }
  55% {
    transform: scaleY(0);
  }
  70% {
    transform: scaleY(1);
  }
  100% {
    transform: scaleY(1);
  }
}
/* Intro Section
-------------------------------------------*/

/* Consulting Section
-------------------------------------------*/
.top-consultingTxt01 {
  color: var(--color-green01);
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
}

/* About Section
-------------------------------------------*/
.top-about01 {
  position: relative;
}
.top-about01 > .img {
  height: 480px;
}
.top-about01 > .img > picture > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-about01 > .body {
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  flex-direction: column;
  justify-content: center;
  max-width: 1000px;
  height: 100%;
  margin: 0 auto;
  color: var(--color-white01);
}

/*-------------------------------------------
Function
-------------------------------------------*/
.fn-topKV01 [data-fn=topKV01-logo],
.fn-topKV01 [data-fn=topKV01-text],
.fn-topKV01 [data-fn=topKV01-imgListWrap],
.fn-topKV01 [data-fn=topKV01-scrollDown] {
  visibility: hidden;
  opacity: 0;
}
.fn-topKV01 [data-fn=topKV01-logoImg] {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.fn-topKV01 [data-fn=topKV01-bg] {
  transform: translateX(250%);
}
.fn-topKV01 [data-fn=topKV01-imgList] > .item > picture > .mask {
  position: absolute;
  bottom: 0;
  left: 0;
  aspect-ratio: 250/392;
  width: 100%;
  background: url(/imgs/index_img_kv_mask_01.svg) no-repeat center/contain;
}
.fn-topKV01 [data-fn=topKV01-imgList] > picture > img {
  visibility: hidden;
  opacity: 0;
}
@media screen and (max-width: 767px) {
  .page-siteTop #main-area {
    margin: 0;
  }
  .top-section01 {
    margin: 240px 0 0;
  }
  .top-titleHeading01 {
    margin: 0 0 12px;
  }
  .top-titleHeading01.-type01 {
    margin-bottom: 40px;
  }
  .top-titleHeading01 > .body {
    padding: 0 32px 40px;
  }
  .top-titleHeading01 > .body > .title {
    font-size: 2.4rem;
  }
  .top-titleHeading01 > .img {
    height: 400px;
  }
  .top-titleHeading01 > .img.-graph01::after {
    top: 45px;
  }
  .top-titleHeading01 > .img.-graph02::after {
    top: 93px;
    left: 187px;
  }
  .top-titleHeading02 {
    margin: 0 0 28px;
    font-size: 2.6rem;
  }
  .top-listBorder01 > .item > .list {
    flex-direction: column;
    padding: 18px 0 15px;
  }
  .top-listBorder01 > .item > .list > .detail {
    margin-top: 7px;
  }
  .top-CardTile01 > .text > em {
    font-size: 2rem;
  }
  .top-CardTile02 > .list {
    margin: 16px 0 0;
  }
  .top-CardTile02 > .list > .title {
    font-size: 2rem;
  }
  .top-CardTile02 > .list > .detail {
    margin: 16px 0 0;
  }
  .top-kv01 {
    min-height: 667px;
  }
  .top-kv01 > .inner > .body {
    top: 306px;
    flex-direction: column;
    padding: 0 32px 0 48px;
  }
  .top-kv01 > .inner > .body > .logo {
    width: 279px;
    max-width: calc(100% - 80px);
    height: 100px;
  }
  .top-kv01 > .inner > .body > .logo > img {
    width: 279px;
    max-width: calc(100% - 80px);
  }
  .top-kv01 > .inner > .body > .text {
    margin-top: 32px;
    font-size: 2.4rem;
  }
  .top-kv01 > .inner > .bg {
    top: -70px;
    left: 450px;
  }
  .top-imgListWrap01 > *:not(:first-child) {
    margin-left: 12px;
  }
  .top-imgList01 > .item {
    width: 175px;
    height: 187px;
    padding: 6px 0;
  }
  .top-kvScrollDown01 {
    bottom: 12px;
  }
  .top-intro01 {
    margin: 240px 0 0;
  }
  .top-consultingTxt01 {
    margin: 40px 0 32px;
    font-size: 2.2rem;
  }
  .top-about01 > .body {
    padding: 0 32px;
  }
}
@media screen and (min-width: 768px), print and (min-width: 768px) {
  .page-siteTop #main-area {
    margin: 0;
  }
  .page-siteTop .brand-figure01 {
    margin-right: 75px;
    margin-left: auto;
  }
  .top-section01 {
    margin: 300px 0 0;
  }
  .top-titleHeading01 {
    margin: 0 0 8px;
  }
  .top-titleHeading01.-type01 {
    margin-bottom: 60px;
  }
  .top-titleHeading01 > .body {
    max-width: 1000px;
    padding: 0 60px 60px;
  }
  .top-titleHeading01 > .body > .title {
    font-size: 3.2rem;
  }
  .top-titleHeading01 > .img {
    height: 480px;
  }
  .top-titleHeading01 > .img.-graph01::after {
    top: 90px;
  }
  .top-titleHeading01 > .img.-graph02::after {
    top: 133px;
    left: calc(50% + 259px);
  }
  .top-titleHeading02 {
    margin: 0 0 36px;
    font-size: 4rem;
  }
  .top-listBorder01 > .item > .list {
    padding: 26px 0 23px;
  }
  .top-listBorder01 > .item > .list > .title {
    width: 111px;
  }
  .top-listBorder01 > .item > .list > .detail {
    width: calc(100% - 111px);
    margin: -0.2em 0 0;
  }
  .top-CardTile01 > .text > em {
    font-size: 2.2rem;
  }
  .top-CardTile02 > .list {
    margin: 24px 0 0;
  }
  .top-CardTile02 > .list > .title {
    font-size: 2.2rem;
  }
  .top-CardTile02 > .list > .detail {
    margin: 26px 0 0;
  }
  .top-kv01 {
    min-height: 780px;
  }
  .top-kv01 > .inner > .body {
    top: 444px;
    align-items: center;
    justify-content: space-between;
    max-width: 1050px;
    margin: 0 auto;
    padding: 0 60px;
  }
  .top-kv01 > .inner > .body > .logo {
    width: 379px;
    height: 136px;
  }
  .top-kv01 > .inner > .body > .logo > img {
    width: 379px;
  }
  .top-kv01 > .inner > .body > .text {
    width: calc(100% - 379px);
    padding: 0 0 0 80px;
    font-size: 3.2rem;
  }
  .top-kv01 > .inner > .bg {
    top: 0;
    left: 780px;
  }
  .top-imgListWrap01 > *:not(:first-child) {
    margin-left: 16px;
  }
  .top-imgList01 > .item {
    width: 250px;
    height: 266px;
    padding: 8px 0;
  }
  .top-kvScrollDown01 {
    bottom: 40px;
  }
  .top-intro01 {
    margin: 300px 0 0;
  }
  .top-consultingTxt01 {
    margin: 60px 0 40px;
    font-size: 2.6rem;
  }
  .top-about01 > .body {
    padding: 0 60px;
  }
}
@media screen and (min-width: 1440px) {
  .top-titleHeading01 > .img.-wideImgRight01 {
    padding-left: 180px;
  }
  .top-titleHeading01 > .img.-wideImgRight01 > picture > img {
    border-radius: 24px 0 0 24px;
  }
  .top-titleHeading01 > .img.-wideImgLeft01 {
    padding-right: 180px;
  }
  .top-titleHeading01 > .img.-wideImgLeft01 > picture > img {
    border-radius: 0 24px 24px 0;
  }
}
@media screen and (orientation: landscape) and (max-height: 500px) {
  .top-kv01 {
    min-height: 375px;
  }
  .top-kv01 > .inner > .body {
    top: 140px;
    flex-direction: row;
    max-width: 640px;
    margin: 0 auto;
    padding: 0 32px;
  }
  .top-kv01 > .inner > .body > .logo {
    width: 251px;
    height: 90px;
  }
  .top-kv01 > .inner > .body > .logo > img {
    width: 251px;
  }
  .top-kv01 > .inner > .body > .text {
    width: calc(100% - 251px);
    margin-top: 0;
    padding: 0 0 0 60px;
    font-size: 2.1rem;
  }
  .top-kv01 > .inner > .bg {
    top: 0;
    left: 370px;
  }
  .top-imgListWrap01 > *:not(:first-child) {
    margin-left: 8px;
  }
  .top-imgList01 > .item {
    width: 120px;
    height: 128px;
    padding: 4px 0;
  }
}
